All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
to_matrix.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
Matrix< T, Dynamic, Dynamic > | stan::math::to_matrix (Matrix< T, R, C > matrix)
template<typename T >
Matrix< T, Dynamic, Dynamic > | stan::math::to_matrix (const vector< vector< T > > &vec)
Matrix< double, Dynamic, Dynamic > | stan::math::to_matrix (const vector< vector< int > > &vec)

[ Stan Home Page ] © 2011–2015, Stan Development Team.